<ColorPreferences Type="white">
    <Color Name="Theme Background Color" Value="#F1F1F1"></Color>
    <Color Name="Theme Background Color - Read Only Files" Value="#EEE"></Color>
    <Color Name="Theme Background Color - Live Code" Value="#F2F2D4"></Color>
    <Color Name="Theme Background Color - Live Code Inserted Text" Value="#EEE"></Color>
    <Color Name="Theme Background Color - Live Code Modified Text" Value="#FBD1FF"></Color>		
    <Color Name="Theme Hidden Character" Value="#999"></Color>		
    <Color Name="Theme Tag Highlight Background Color" Value="#DDD"></Color>		
    <Color Name="Theme Selection Foreground" Value="#000000"></Color>
    <Color Name="Theme Selection Background" Value="#b5d8fd"></Color>
	<Color Name="Theme LineNumber Background" Value="#ebebeb"></Color>
    <Color Name="Theme LineNumber Text" Value="#AAA"></Color>
    <Color Name="Theme Selected LineNumber Background" Value="#18c0fd"></Color>
    <Color Name="Theme Selected LineNumber Text" Value="#fff"></Color>
    <Color Name="Theme Text" Value="#222"></Color>
  	<Color Name="Theme Character" Value="#222"></Color>
  	<Color Name="Theme Attribute" Value="#EA9819"></Color>
  	<Color Name="Theme Bracket" Value="#222"></Color>
  	<Color Name="Theme Comment" Value="#8F8F78"></Color>
  	<Color Name="Theme CSS Selector" Value="#3C66B9"></Color>
 	<Color Name="Theme CSS Property" Value="#8358AE"></Color>
  	<Color Name="Theme CSS Value" Value="#7B8B0C"></Color>
  	<Color Name="Theme Entity" Value="#222"></Color>
  	<Color Name="Theme Default tag color" Value="#3C66B9"></Color>
  	<Color Name="Theme Function Keyword" Value="#009"></Color>
 	<Color Name="Theme Identifier" Value="#222"></Color>
 	<Color Name="Theme Keyword1" Value="#009"></Color>
  	<Color Name="Theme Operator" Value="#222"></Color>
  	<Color Name="Theme Number" Value="#7B8B0C"></Color>
  	<Color Name="Theme Spry Attribute" Value="#FF6208"></Color>
  	<Color Name="Theme String" Value="#EA9819"></Color>
  	<Color Name="Theme URL" Value="#3C66B9"></Color>
</ColorPreferences>
